onEvent('recipes', (event) => {
    event.shaped('mysticalagriculture:soulstone_cobble', [' A ', 'ABA', ' A '], {
        A: 'minecraft:soul_sand',
        B: 'minecraft:cobblestone'
    }).id('kubejs:mysticalagriculture/soulstone_cobble')

    event.shaped('mysticalagriculture:soulium_dust', ['AAA', 'ABA', 'AAA'], {
        A: 'mysticalagriculture:soul_dust',
        B: 'mekanism:dust_iron'
    }).id('kubejs:mysticalagriculture/soulium_dust')
  })